net.corda.core.utilities

## Class TestConstants

- net.corda.core.utilities.TestConstants

-     public class TestConstants

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.security.KeyPair` | `getDUMMY_KEY_1()`
    `static java.security.KeyPair` | `getDUMMY_KEY_2()`
    `static Party` | `getDUMMY_NOTARY()`
    `static java.security.KeyPair` | `getDUMMY_NOTARY_KEY()`
    `static CompositeKey` | `getDUMMY_PUBKEY_1()`
    `static CompositeKey` | `getDUMMY_PUBKEY_2()`
    `static java.time.Instant` | `getTEST_TX_TIME()`

- - ### Method Detail

    - #### getTEST_TX_TIME

          public static java.time.Instant getTEST_TX_TIME()

    - #### getDUMMY_PUBKEY_1

          public static CompositeKey getDUMMY_PUBKEY_1()

    - #### getDUMMY_PUBKEY_2

          public static CompositeKey getDUMMY_PUBKEY_2()

    - #### getDUMMY_KEY_1

          public static java.security.KeyPair getDUMMY_KEY_1()

    - #### getDUMMY_KEY_2

          public static java.security.KeyPair getDUMMY_KEY_2()

    - #### getDUMMY_NOTARY_KEY

          public static java.security.KeyPair getDUMMY_NOTARY_KEY()

    - #### getDUMMY_NOTARY

          public static Party getDUMMY_NOTARY()